MonoMac 0.0.0.0 System.EventArgs Provides data for the event.
- Constructor
  0.0.0.0
  The MIDI object whose property has changed.
  The name of the MIDI property that changed.
  Initializes a new instance of the ObjectPropertyChangedEventArgs class.
- Property
  0.0.0.0
  MonoMac.CoreMidi.MidiObject The MIDI object whose property has changed.
- Property
  0.0.0.0
  System.String The name of the MIDI property that changed.